summaryrefslogtreecommitdiffstats
path: root/share/tests/a2i.h/a2sh/a2sh_nobuild.sh
diff options
context:
space:
mode:
Diffstat (limited to 'share/tests/a2i.h/a2sh/a2sh_nobuild.sh')
-rwxr-xr-xshare/tests/a2i.h/a2sh/a2sh_nobuild.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/share/tests/a2i.h/a2sh/a2sh_nobuild.sh b/share/tests/a2i.h/a2sh/a2sh_nobuild.sh
index a2f5a3e..965a4da 100755
--- a/share/tests/a2i.h/a2sh/a2sh_nobuild.sh
+++ b/share/tests/a2i.h/a2sh/a2sh_nobuild.sh
@@ -13,8 +13,8 @@ LIBS="$(pkgconf --libs liba2i)";
$CC $CFLAGS -o "$out" -x c - $LIBS 2>&1 <<__EOF__ \
-| if ! grep -- '-Werror=pointer-sign' >/dev/null; then \
- >&2 printf '%s\n' "$0:$LINENO: Expected [-Werror=pointer-sign]"; \
+| if ! grep -- 'pointer-sign' >/dev/null; then \
+ >&2 printf '%s\n' "$0:$LINENO: Expected [pointer-sign]"; \
exit 1; \
else \
true; \